首页新闻找找看学习计划
1
回答数

待解决问题 10 hadoop 2.6.0中配置sqoop 1.99.6-hadoop200时使用show version --all报错

平台配置: 系统:Ubuntu 12.04 LTS hadoop 2.6.0, sqoop1.99.6-hadoop200, hive-1.1.1, mysql 5.5.48, mysql-conne